V2rayN批量测速显示:无法连接到远程服务器等

410

更新v2ray提示基础连接已经关闭,发送时发生错误?

更新了v2ray-core后,再点更新v2ray时,一直提示“基础连接已经关闭: 发送时发生错误。”然后我手动安装了最新版的V2RAY,再次打开时,更新PAC是也提示“基础连接已经关闭: 发送时发生错误。”

解决方法:

core源在github上,所以更新是需要开启http代理

新版的问题 换回旧版就可以了 这个不知道是bug还是怎样 总之已经持续半年了

我把core换到4.21,问题解决。

如果是用的VLESS协议的话,在检查更新里面选择xray-core,等待下载完成,再在参数设置里面切换“core类型”到“xray-core”就能使用了。原因是v2fly-core在4.33.0版本中删除了vless支持。

远程服务器返回错误: (500) 内部服务器错误。

解决方法:服务器出问题了,但是有时候这样并不影响链接

上一篇V2ray客户端的选择
下一篇玻尿酸饮品究竟有多火?
蓝色石头运营数据分析、网站建设、软件工具推荐编辑,欢迎投稿!

LEAVE A REPLY

Please enter your comment!
Please enter your name here